# Kubernetes::Object::AppsV1beta1ScaleSpec

## Load the model package
```perl
use Kubernetes::Object::AppsV1beta1ScaleSpec;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**replicas** | **int** | desired number of instances for the scaled object. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


